Bug 725820 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-cipher
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL: https://issues.sonatype.org/browse/SP...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-26 16:37 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-04 16:46:37 UTC


Attachments (Terms of Use)
migration.patch (3.26 KB, patch)
2011-07-26 16:37 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-26 16:37:39 UTC
Created attachment 515322 [details]
migration.patch

Description of problem:
The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Jaromír Cápík 2011-11-04 16:46:37 UTC
I've rebuilt the package -> closing.


Note You need to log in before you can comment on or make changes to this bug.